/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea .lea-page-component-main {
  position: relative;
  overflow: auto;
  display: flex;
  flex-direction: column;
  flex-grow: 1;

  height: 100%;

  padding-bottom: 3rem;

  background-color: var(--app-blue-10);

  &.standalone {
    overflow-y: scroll;
  }
  .heading-holder {
    padding: 3rem 6rem 6rem;
    margin: 0;
  }
}
